{
    "devDependencies": {
        "@symfony/webpack-encore": "4.6.1",
        "core-js": "3.37.0",
        "file-loader": "6.2.0",
        "regenerator-runtime": "0.14.1",
        "sass": "1.75.0",
        "webpack-notifier": "1.15.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@babel/core": "^7.20.5",
        "@babel/preset-env": "^7.20.2",
        "bootstrap": "5.3.3",
        "expose-loader": "5.0.0",
        "jquery": "3.7.1",
        "normalize.scss": "0.1.0",
        "sass-loader": "14.2.1",
        "uglify-js": "3.17.4",
        "webpack": "^5.75.0",
        "webpack-cli": "^5.0.1"
    }
}
